1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem Bootloader nötig?

Dieses Thema im Forum "DM 800se HD Clones" wurde erstellt von blake32, 1. April 2012.

  1. blake32
    Offline

    blake32 Newbie

    Registriert:
    14. März 2012
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo!

    Ich soll für einen Freund eine DM800se clone mit newnigma2 flashen.
    Brauch bei denen hier verfügbaren Images einen Bootloader oder sind die gepatched, so dass Bootloader hinterhergeflashed werden muss?
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. chiefobrei
    Offline

    chiefobrei Moderator Digital Eliteboard Team

    Registriert:
    25. Mai 2009
    Beiträge:
    13.307
    Zustimmungen:
    3.550
    Punkte für Erfolge:
    113
    Brauchst du nicht
     
    #2
  4. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.734
    Punkte für Erfolge:
    0
    Ort:
    Bayern
    AW: Bootloader nötig?

    Da bist du hier völlig falsch mit deiner "vu" !
     
    #3
  5. stuff1
    Offline

    stuff1 Newbie

    Registriert:
    19. Dezember 2009
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Bootloader nötig?

    Ist mir auch grade aufgefallen...
     
    #4
  6. joopastron
    Offline

    joopastron Administrator Digital Eliteboard Team

    Registriert:
    3. März 2011
    Beiträge:
    19.331
    Zustimmungen:
    12.420
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    Immer bei der Sache
    Ist verschoben ;)


    Sent from my iPhone using Tapatalk
     
    #5

Diese Seite empfehlen